.offer {
  padding: 32px 10px 6px 10px;
  min-width: 320px;
  @include mq("desktop") {
    background-color: #f4f4f4;
    padding: 0 10px;
  }
  &__conteiner {
    @include mq("desktop") {
      max-width: 1200px;
      margin: 0 auto;
      display: grid;
      grid-template-columns: minmax(400px, 540px) minmax(500px, 700px);
      grid-template-rows: 46px 540px;
      grid-row-gap: 19px;
      grid-column-gap: 0.8%;
      grid-template-areas:
        "list head"
        "list baner";
      padding: 98px 0 33px 0;
    }
  }
  &__header {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 38px;
    text-align: center;
    color: #8d81ac;
    @include mq("tablet", min) {
      font-size: 42px;
      line-height: 44px;
    }
    @include mq("desktop") {
      font-size: 48px;
      line-height: 50px;
      grid-area: head;
    }
  }
  &__list {
    @include mq("desktop") {
      grid-area: list;
      margin-left: 16%;
    }
  }
  &__item {
    @include mq("tablet", min) {
      display: grid;
      grid-template-columns: 14% 81%;
      grid-column-gap: calc(24 / 748 * 100%);
      padding-left: calc(20 / 748 * 100%);
      margin-top: calc(62 / 768 * 100%);
      justify-items: center;
    }
    @include mq("desktop") {
      margin-top: 8%;

      &:first-child {
        margin: 0;
      }
    }
  }
  &__image {
    display: block;
    margin: 36px auto 27px auto;
    @include mq("tablet", min) {
      margin: 0;
    }
  }
  &__subtitle {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    text-align: center;
    color: #323232;

    @include mq("tablet", min) {
      text-align: left;
      line-height: 21px;
    }
    @include mq("desktop") {
      padding-left: 23px;
    }
  }
  &__text {
    font-family: "Lato";
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    text-align: center;
    color: #848e97;
    margin-top: 14px;
    margin-bottom: 2px;
    padding-left: calc(14 / 300 * 100%);
    padding-right: calc(17 / 300 * 100%);
    @include mq("tablet", min) {
      text-align: left;
      padding: 0;
    }
    @include mq("desktop") {
      margin-top: 4.7%;
      padding-left: 23px;
    }
  }

  &__baner {
    display: block;
    width: 100%;
    height: 100%;
    @include mq("tablet", min) {
      width: calc(700 / 748 * 100%);
      margin-left: calc(48 / 748 * 100%);
      margin-top: calc(76 / 768 * 100%);
    }
    @include mq("desktop") {
      width: 100%;
      margin: 0;
      padding: 0;
      grid-area: baner;
      object-fit: contain;
    }
  }
}
